@font-face {
    font-family: 'Nohemi';
    src: url('Nohemi-Bold.eot');
    src: url('Nohemi-Bold.eot?#iefix') format('embedded-opentype'),
        url('Nohemi-Bold.woff2') format('woff2'),
        url('Nohemi-Bold.woff') format('woff'),
        url('Nohemi-Bold.ttf') format('truetype'),
        url('Nohemi-Bold.svg#Nohemi-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nohemi';
    src: url('Nohemi-Light.eot');
    src: url('Nohemi-Light.eot?#iefix') format('embedded-opentype'),
        url('Nohemi-Light.woff2') format('woff2'),
        url('Nohemi-Light.woff') format('woff'),
        url('Nohemi-Light.ttf') format('truetype'),
        url('Nohemi-Light.svg#Nohemi-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nohemi';
    src: url('Nohemi-Medium.eot');
    src: url('Nohemi-Medium.eot?#iefix') format('embedded-opentype'),
        url('Nohemi-Medium.woff2') format('woff2'),
        url('Nohemi-Medium.woff') format('woff'),
        url('Nohemi-Medium.ttf') format('truetype'),
        url('Nohemi-Medium.svg#Nohemi-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nohemi';
    src: url('Nohemi-Regular.eot');
    src: url('Nohemi-Regular.eot?#iefix') format('embedded-opentype'),
        url('Nohemi-Regular.woff2') format('woff2'),
        url('Nohemi-Regular.woff') format('woff'),
        url('Nohemi-Regular.ttf') format('truetype'),
        url('Nohemi-Regular.svg#Nohemi-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nohemi';
    src: url('Nohemi-SemiBold.eot');
    src: url('Nohemi-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Nohemi-SemiBold.woff2') format('woff2'),
        url('Nohemi-SemiBold.woff') format('woff'),
        url('Nohemi-SemiBold.ttf') format('truetype'),
        url('Nohemi-SemiBold.svg#Nohemi-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

